RSS   Vulnerabilities for 'Webpublisher cms'   RSS

2020-02-12
 
CVE-2015-5617

CWE-89
 

 
SQL injection vulnerability in pub/m_pending_news/delete_pending_news.jsp in Enorth Webpublisher CMS allows remote attackers to execute arbitrary SQL commands via the cbNewsId parameter.

 
2013-12-09
 
CVE-2013-6985

CWE-89
 

 
SQL injection vulnerability in m_worklog/log_searchday.jsp in Enorth Webpublisher CMS, possibly 5.0 and earlier, allows remote attackers to execute arbitrary SQL commands via the thisday parameter.

 


Copyright 2020, cxsecurity.com

 

Back to Top